Retrieves the current blob storage usage in bytes for Tophhie Social PDS.
GET
/pds/blobStorageStats
const url = 'https://api.tophhie.cloud/pds/blobStorageStats';const options = {method: 'GET'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://api.tophhie.cloud/pds/blobStorageStatsResponses
Section titled “Responses”OK.
Media typeapplication/json
object
usageBytes
required
string
blobCount
required
number
Examplegenerated
{ "usageBytes": "example", "blobCount": 1}
